renderHTMLTable <- function(repo) {
  repoTable <- read.csv(paste0("data/releases_", repo, ".csv"))
  repoTable$notesOutput <- sapply(repoTable$notes, shiny::markdown)
  repoTable$notes <- NULL
  
  return (renderUI({
      mainPanel(
      DT::renderDT(datatable(repoTable,
                             rownames = FALSE,
                             escape = FALSE
                            ))
    )
  })
  )
}