library(vroom)

releaseList <- list.files(path = "data", pattern = "releases_renku")
allReleases <- vroom(file.path("data", releaseList))
allReleases <- allReleases[rev(order(allReleases$date)), ]

write.csv(allReleases, 
          file.path("data", "all_renku_releases.csv"),
          row.names = FALSE)
